RubyGems Navigation menu

aws-sdk-efs 1.70.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.74.0 - May 13, 2024 (63,5 ko)
  2. 1.73.0 - April 25, 2024 (63,5 ko)
  3. 1.72.0 - January 26, 2024 (63 ko)
  4. 1.71.0 - November 28, 2023 (57,5 ko)
  5. 1.70.0 - November 27, 2023 (57,5 ko)
Voir toutes les versions (89)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

83fdb76b36754295a995f6103a1f60f9c3c021a80900292a83defa1f039d59d0

Total de téléchargements 73 473 586

Pour cette version 10 196

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: